Межсайтовый скриптинг в Civic Website Manager

Дата публикации:
28.08.2008
Дата изменения:
28.08.2008
Всего просмотров:
2019
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-3849
CVE-2008-3850
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Civic Website Manager 1.x
Уязвимые версии: Civic Website Manager версии до 1.0.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных еханизме управления календарем. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: civic-cms.wiki.sourceforge.net/

Решение: Установите последнюю версию 1.0.1 с сайта производителя.

Ссылки: http://sourceforge.net/project/shownotes.php?group_id=234663&release_id=621954

или введите имя

CAPTCHA